Скидки от MDLavka продолжаются!

Вы пишете в комментариях, что хотите купить из техники Apple, и мы делаем вам индивидуальное предложение, от которого сложно отказаться!

Apple устранила опасную уязвимость в OS X, но только для пользователей Yosemite

В обновлении OS X Yosemite 10.10.3 исправлена опасная брешь безопасности, позволяющая злоумышленнику повысить свои привилегии. Данная уязвимость присутствует во всех операционных системах Apple, начиная с версии OS X 10.7.

MBA-flaw-2

Уязвимость обнаружил в октябре прошлого года специалист шведской фирмы Truesec Эмил Кварнхаммар. «Дыра» безопасности открывает возможность повышения привилегий в нескольких версиях операционной системы. В Apple исправили баг только в обновлении OS X 10.10.3, которое вышло на этой неделе.

Из-за этой ошибки пользователь может обойти ограничения пользовательской оболочки и получить права суперпользователя, для чего в нормальных условиях ему бы понадобился пароль. В сети уже было опубликовано несколько демонстраций наличия уязвимостей в разных версиях OS X. Сам Кварнхаммар представил видео, в котором он подтверждает наличие бреши, не вдаваясь в технические подробности.

Как выяснили в Engadget, компания Apple не планирует выпускать патч для пользователей Mavericks и Mountain Lion из-за технических сложностей. В компании рекомендуют пользователям переходить на последнюю версию операционной системы – OS X Yosemite.

MBA-flaw-1

Пользователям предыдущих версий операционных систем OS X эксперты рекомендуют использовать для рядовых задач учетные записи без прав администратора, а также шифровать данные на жестком диске при помощи технологии FileVault.


Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

6 комментариев